%global revision 305

Name:          rutgers-mobile-web
Version:       0.0.%{revision}
Release:       1%{?dist}
Summary:       PHP5 scripts that require backend processing for RU Mobile.
Group:         Applications/Daemons
License:       GNU
URL:           http://oss.rutgers.edu/
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root
Source0:       rutgers-mobile-scripts-%version.tar.gz

BuildArch: noarch
BuildRequires: php

%description
These PHP scripts handle Rutgers Mobile backend that requires processing
or needs to dump data into a database

%prep
%setup -q -n scripts

%build
### Nothing to build, they are just PHP and BASH scripts

%install
rm -rf $RPM_BUILD_ROOT

### Making master directory
%{__install} -m 755 -d  %{buildroot}/usr/rumobile

### Installing the tarball into our directory now
cp -R ./web %{buildroot}/usr/rumobile/web

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README
/usr/rumobile/web

%changelog
* Mon Aug 01 2011 Steven Lu <sjlu@nbcs.rutgers.edu> 0.0.305-1.ru
- Having a seperate web package.
